#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-IZYOW5im55xDaKa8vEqDrS
key:                  persistent-sqlite-2.13.1.0-IZYOW5im55xDaKa8vEqDrS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  c03d1b31272a7131916426f4f724ee37
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-IZYOW5im55xDaKa8vEqDrS
extra-libraries:      pthread sqlite3
depends:
    aeson-2.0.3.0-800p81eynx7D0r0yo3ti6g base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-BYoC2gAGH4lB94e5WefhAW
    containers-0.6.4.1 microlens-th-0.4.3.10-H2JRp2jh1X4pUCK34kQqn
    monad-logger-0.3.37-Ku9A9CUrQeJB3yMyU0ACUE mtl-2.2.2
    persistent-2.13.3.4-7PJ0awXRXpfKPwcaRUxVoB
    resource-pool-0.2.3.2-9pFn6AjdGScKnpJaolPOfs
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-2vDEn1fMlLfDSbqpuhRch5

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

